<?php
$z[0]=Array("global","",30,59);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","if(!@me){@me=\$cfg_indexname;}",104,189);
$z[1][4]['name']="typename";
$z[1][4]['runphp']="yes";
$z[2]=Array("field","",205,234);
$z[2][4]['name']="typelink";
$z[3]=Array("field","@me=html2text(@me);if(@me==\"没指定分类！\"){@me=\$cfg_description;}",256,371);
$z[3][4]['name']="title";
$z[3][4]['runphp']="yes";
$z[4]=Array("global","",435,461);
$z[4][4]['name']="cfg_powerby";
$z[5]=Array("global","",489,514);
$z[5][4]['name']="adminemail";
$z[6]=Array("arclist","\r\n<item>\r\n    <title><![CDATA[[field:title/]]]></title>\r\n    <link>[field:fullurl/]</link>\r\n    <description><![CDATA[[field:description function='html2text(@me)'/]...<br /><b>文章分类</b>:<a href=\"[field:typeurl/]\" target=\"_blank\">[field:typename/]</a><br /><a href=\"[field:arcurl/]\" target=\"_blank\">阅读全文</a> | <a href=\"[field:global.cfg_basehost/]/plus/recommend.php?aid=[field:id/]\" target=\"_blank\">邮件推荐</a> | <a href=\"[field:arcurl/]\" target=\"_blank\">评论回复</a>]]></description>\r\n    <pubDate>[field:stime/]</pubDate>\r\n    <category>[field:typename/]</category>\r\n    <author>[field:writer/]</author>\r\n    <comments>[field:source/]</comments>\r\n</item>\r\n",528,1233);
$z[6][4]['row']="200";

?>